@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Oswald:wght@200;300;500;600&display=swap');

@font-face {
  font-family: Bentonsans;
  font-weight: 300;
  src: url("BentonSans_ExtraComp_Book.otf") format("opentype");
}

html {
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-family: "Bentonsans", "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

@media screen and (max-width:1450px) {
  html {
    font-size: 13px;
  }
}


@media screen and (max-width:1199px) {
  html {
    font-size: 11px;
  }
}

@media screen and (max-width:919px) {
  html {
    font-size: 14px;
  }
}

@media screen and (max-width:380px) {
  html {
    font-size: 10px;
  }
}

*, *:before, *:after {
  box-sizing: inherit;
}
body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
}
body {
  background: white;
  font-size: 2.2rem;
  font-weight: 300;
  position: relative;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Bebas Neue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
h1, .h1 {
  font-size: 6rem;
  letter-spacing: 9px;
  font-weight: normal;
}
h2, .h2 {
  font-size: 2rem;
  letter-spacing: 2px;
  font-weight: normal;
}
h3, .h3 {
  font-size: 3rem;
  font-weight: normal;
}
@media screen and (max-width:920px) {
  h1, .h1 {
    font-size: 3rem;
    letter-spacing: 9px;
  }
  h2, .h2 {
    font-size: 1.5rem;
    letter-spacing: 2px;
  }
  h3, .h3 {
    font-size: 3rem;
  }
}
ol, ul {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
}
.container {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
  z-index: 1;
}
.flex-grid {
  display: flex;
  align-items: center;
  width: 100%;
}
.items-end {
  align-items: end;
}
.self-center {
  align-self: center;
}
@media screen and (max-width:920px) {
  .flex-grid {
    flex-direction: column;
  }
  .col-6 {
    order: 2;
  }
  .image-col {
    order: 1;
  }
  .mobile-items-center {
    align-items: center;
  }
  .mobile-text-center {
    text-align: center;
  }
}
@media screen and (min-width:921px) {
  .desktop-pl-12 {
    padding-left: 4rem;
  }
}
.col-6 {
  flex-basis: 50%;
  padding: 1rem;
}
.col-4 {
  flex-basis: 33.333%;
  padding: 1rem;
}
.col-7 {
  flex-basis: 58.333%;
  padding: 1rem;
}
.col-8 {
  flex-basis: 66.666%;
  padding: 1rem;
}
.col-5 {
  flex-basis: 41.666%;
}
.col-2 {
  flex-basis: 16.666%;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mt-14 {
  margin-top: 3.5rem;
}
.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.bg-black {
  background: black;
}
.text-white {
  color: white;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.max-width-400 {
  max-width: 25rem;
}

.footer .h1 {
  font-size: 6rem;
  letter-spacing: 6px;
  font-weight: 800;
  position: relative;
}
@media screen and (max-width:920px) {
  .footer {
    font-size: 3rem;
    letter-spacing: 2px;
  }
}
.legal-link {
  position:absolute;
  right: 1rem;
  bottom: 1rem;
  color: white;
  font-size: 0.75rem;
  text-decoration: none;
  letter-spacing: 0;
  z-index: 10;
}
.section {
  overflow: hidden;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.section.yellow {
  background: #f9da65;
  z-index: 1;
}
.section.yellow:after {
  content: "";
  background: url(Ananas_yellow.svg);
  background-repeat: no-repeat;
  background-size: auto 55vw;
  background-position: -5rem center;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  z-index: 0;
}
.section.pink {
  background: #ea529b;
}
.section.pink:after {
  content: "";
  background: url(Wildberry_pink.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: -40vw center;
  transform: rotate(-13deg);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  z-index: 0;
}
.section.black {
  background: black;
  color: white;
  padding-bottom: 2rem;
  padding-top: 2rem;
}
.glas {
  position: relative;
  display: flex;
  align-items: end;
}
.glas1:before {
  content: "";
  background: url(Element5.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
  z-index: 0;
  margin-right: 1rem;
  margin-bottom: 2rem;
  width: 6.25rem;
  height: 6.25rem;
  margin-left: 3.125rem;
}
@media screen and (max-width:920px) {
  .glas1:before {
    margin-left: 0;
  }
}
.glas2:before {
  content: "";
  background: url(Element3.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 6.25rem;
  height: 8.125rem;
  display: block;
  z-index: 0;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
.glas3:before {
  content: "";
  background: url(Element4.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 6.25rem;
  height: 9.375rem;
  display: block;
  z-index: 0;
  margin-right: 1rem;
  margin-bottom: 1rem;
}